@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
}

body {
	background: #34495e;
	color: #fff;
	font-weight: 300;
	font-family: 'Lato', Calibri, Arial, sans-serif;
}

a {
	text-decoration: none;
	color: #f7f7f7;
	/*color: #020202;  changed to black by ric sayno */
	outline: none;
}

a:hover, a:focus {
	/*color: #fff;*/
	color: #020202; /* changed to black by ric sayno */
	outline: none;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
}

.clearfix:after {
	clear: both;
}

.content {
	padding: 4em 2em;
	max-width: 1200px;
	margin: 0 auto;
}

.block {
	float: left;
	padding: 1em 3em;
}

.block-40 {
	width: 40%;
}

.block-60 {
	width: 60%;
}

.block p {
	margin: 0;
	padding: 0 1em 0.6em;
	font-size: 1.8em;
	line-height: 1.5;
}